Subject: Re: AUDIT RED FLAG TID-18104408 / Process/ Tasuku Yamamoto
From: Worchuirin M <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, viraat <[email-masked]>, Brian Sexton <[email-masked]>
Date: Mon, 22 Oct 2018 11:01:48 +0530 (IST)

Hi Urvika, 

I have reviewed the case with Tasuku. 

He informed usually he never escalate until proof received from customer but for this case he escalated to payments since buyer emailed they did not receive any tracking as tickets were shipped using ordinary mail. 

I have advised to escalate to payments only after confirmation from returns team or after receiving the proof of shipment. 

Kind Regards, 
M.Worchuirin 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Robert Cosgrove" <[email-masked]>, "viraat" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Thursday, 18 October, 2018 19:39:03 
Subject: Fwd: AUDIT RED FLAG TID-18104408 / Process/ Tasuku Yamamoto 

Hi Worchuirin, 

We have received a RED FLAG for Tasuku Yamamoto. 

Please review this with the agent and let us know the feedback on this thread. 

Request you to review this asap. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Eliza deSouza" <[email-masked]> 
To: "Robert Cosgrove" <[email-masked]> 
Cc: "maiwenn gouthe" <[email-masked]>, "Valentina Cante" <[email-masked]> 
Sent: Thursday, 18 October, 2018 18:04:08 
Subject: AUDIT RED FLAG TID-18104408 / Process/ Tasuku Yamamoto 

Hi Robert, 

I have come across a red flag for this agent 
Synopsis: Agent did not follow the correct process. The case should not be escalated to payment team since the buyer did not provide proof of tickets shipped and/or returns team did not confirm that tickets were received. 
Please confirm within 48 hours that the agent has been coached. 

Thank you, 
Eliza